<glossaryentry>
<h1>Drinks Machine</h1>

<table>
	<tr height="100">
	<td width="70">
Minions who find their <a href="minion_stats.xml">attention</a> wandering will head for the drinks machine, for a sugar and caffeine-loaded soda that perks them up no end.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_drinksmachine.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>